locked Re: .net 5.0.11 already installed and JTA not happy


Joe Subich, W4TV
 

Have you installed the console version instead of the desktop version
of dotNET? JTAlert requires the DESKTOP version and will fail if the
console version (only) is installed.

73,

... Joe, W4TV

On 2021-10-19 9:00 PM, Vince Loschiavo wrote:
Ok,
So i've installed this and the checker for .net still says it isn't installed..
so
suggestions?
Vince
n2aie

Join Support@HamApps.groups.io to automatically receive all group messages.